library web;

uses
  Classes, Rubies, uDefUtils, Pythia,
  uWeb, WebHandle, uApplication, uModule, uPageProducer,
  uRequest, uResponse, uCookieCollection, uCookie;

{$E so}

procedure Init_web;
begin
  PhiStart;

  Init_Web_module;
  Init_WebApplication;
  Init_WebModule;
  Init_PageProducer;
  Init_Request;
  Init_Response;
  Init_Cookie;
  Init_CookieCollection;
end;

exports
  Init_web;

end.
